CP {cheddar} | R Documentation

## Single community properties

### Description

Returns a single community property or `NA` if property is not in `CommunityPropertyNames`.

### Usage

    CP(community, property)

### Arguments

`community` | an object of class `Community`.
`property` | the name of the community property to be returned.

### Details

This function is named CP for Community Property.

### Value

A single community property.

### Author(s)

Lawrence Hudson

### See Also

`Community`, `CPS`, `CommunityPropertyNames`

### Examples

    data(TL84)
    CP(TL84, 'title')

    CP(TL84, 'lat')

    CP(TL84, 'M.units')

    # Returns a vector of NA
    CP(TL84, 'not a property')

[Package cheddar version 0.1-633 Index]